import setuptools

setuptools.setup(
    name = 'analytics-fave',
    packages = setuptools.find_packages(
        exclude = [
            'README.md',
            'requirements.txt',
        ]
    ),
    include_package_data = True,
    version = '0.0.1',
    python_requires = '>=3.7.*',
    description = 'Fave Analytics Library',
    author = 'datascience_fave',
    author_email = 'datascience@myfave.com',
    url = 'https://github.com/kfit-dev/datascience-analytics',
    install_requires = [
        'pypika',
        'fireant',
        'psycopg-binary',
        'pymysql',
    ],
    license = 'MIT',
    classifiers = [
        'Programming Language :: Python :: 3.7',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: MIT License',
        'Operating System :: OS Independent',
    ],
    #
)
